tidemVuf {oce} | R Documentation

## Nodal Modulation Calculations for Tidem

### Description

Do nodal modulation calculations for `tidem`. This function is based directly on `t_vuf` in the `T_TIDE` Matlab package [1].

### Usage

    tidemVuf(t, j, latitude = NULL)

### Arguments

`t` | The time in `POSIXct` format. (It is very important to use `tz="GMT"` in constructing `t`.)
`j` | Indices of tidal constituents to use.
`latitude` | Optional numerical value continaing the latitude in degrees North.

### Value

A `list` containing items named `v`, `u` and `f` (see the `T_TIDE` documentation).

### Author(s)

Dan Kelley translated this from `t_astron` from the `T_TIDE` package.

### References

1. Pawlowicz, Rich, Bob Beardsley, and Steve Lentz, 2002. Classical tidal harmonic analysis including error estimates in MATLAB using `T_TIDE`. Computers and Geosciences, 28, 929-937.

### See Also

Other things related to `tidem` data: `[[,tidem-method`, `[[<-,tidem-method`, `plot,tidem-method`, `predict.tidem`, `summary,tidem-method`, `tidedata`, `tidem-class`, `tidemAstron`, `tidem`

### Examples

    tidemVuf(as.POSIXct("2008-01-22 18:50:24"), 43, 45.0)

[Package oce version 0.9-22 Index]